JavaScript confirm() is not recognized in GeoGebra 5.x (but it is in GeoGebra 6.x)

hjbortol shared this problem 1 year ago
Not a Problem

The JavaScript confirm() is not recognized in GeoGebra 5.x (but it is in GeoGebra 6.x). Thanks!

Comments (1)

photo
1

Sorry, we won't be adding that

© 2021 International GeoGebra Institute